
ISIS - Feature #4012

merge Directory's OpenProjectWorkOrder class changes from IPCE to ISIS

2016-06-10 06:09 PM - Ian Humphrey

Status: Closed   

Priority: Normal   

Assignee: Ian Humphrey   

Category: API   

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)   

Impact: No expected impact on ISIS Software Version:  

Description

We need to determine the changes that were made and the possible impact on ISIS.

This description should be updated with a description of the changes and impacts before merging to ISIS.

History

#2 - 2016-06-10 06:09 PM - Ian Humphrey

- Project changed from Jigsaw to ISIS

- Category set to API

- Target version changed from Sprint#1 to 3.4.13 (FY16 R3 2016-08-31 Aug)

#3 - 2016-06-10 06:10 PM - Ian Humphrey

- Impact updated
